<?php  

  session_start();
  // error_reporting(0);
		include("../db.php");
		include("../all_query.php");
		

 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
{
	 
	 
	 
	 $_POST['settlement_date'] = date('Y-m-d');
	 $_POST['settlement_time'] = date('h:i A');
	 $_POST['settlement_by'] = $_SESSION['login_name'];
	 $_POST['settlement_status'] = 'Pending';


		unset($_POST['waiver_select']);
	 
	   
	   if(isset($_POST['emi_breakup']))
	   {
	   $_POST['emi_breakup'] = json_encode($_POST['emi_breakup']);
	   }
	  
	 insertTable($conn,'settlement',$_POST,'add_submit');
	
	
	 
	 
	 echo $_POST['account_holder_id'];
	 
	
	
}


?>